Subject: Re: alphaserver 2100 install
To: Manuel Bouyer <>
From: CHOI Junho <cjh@kr.FreeBSD.ORG>
List: port-alpha
Date: 10/27/2001 21:40:30
>>>>> "MB" == Manuel Bouyer <> writes:

    >   NetBSD 1.5.2: Can't boot with install kernel. It stops with "option
    >     DEC_2100_A500 is required". I also tried jensen-sable-lynx bootable
    >     floppies and bootp kernel boot, it hangs.

    MB> Did you try a -current snapshot ?

I really wish to. But there is no post-1.5.2 snapshot for alpha, and
this is only alpha machine I have.

 +++ Any opinions in this posting are my own and not those of my employers +++
 CHOI Junho [sleeping now]                    <>
 [while sleeping] <cjh @ kr.FreeBSD.ORG> <cjh @ FreeBSD.ORG> <cjh @>
 Korea FreeBSD Users Group <>   Web Data Bank<>